body {
    padding: 0;
    margin: 0;
    border: 0;
    position: relative;
}

nav {
    position: absolute;
    top: 0.3rem;
    right:2.5rem;
}

nav ul {
    display: flex;
    list-style: none;
}

nav ul li {
    margin-right:0.9375rem;

}

nav ul li a {
    color: white;
    text-decoration: none;
    font-size: 0.38rem;
}
nav ul li a.action{
    color: #E8A11C;
}
/* 首页 */
.list {
    display: flex;
    justify-content: space-between;
    width: 80%;
    margin: 0 auto;
    position: absolute;
    /* top: 2699px; */
    left: 0;
    bottom: 10rem;
    margin-left: 10%;
}

.list_left {
    width: 50%;
}

.list_left ul li a {
    display: flex;
    margin-bottom: 0.3125rem;
    text-decoration: none;
    height: 1.625rem;
    /* justify-content: space-between; */
    /* align-items: center; */
}

.list_right {
    /* height: 1.625rem; */
    width: 50%;
    text-align: center;
}

.list_right img {
    width: 90%;
}

.list_left ul li {
    list-style: none;
}

.list_left ul li img {
    width: 1.875rem;
    height: 100%;
    margin-right: 0.125rem;
}

.list_left_div {
    display: flex;
    flex-direction: column;
    justify-content: space-between;

}

.list_left_div p {
    margin: 0;
    padding: 0;
}

.list_left_div .p1 {
    font-size: 0.3rem;
    color: #000;
}

.list_left_div .p2 {
    color: #ccc;
}

.list_right,
.list_left {
    margin: 0.375rem 0.25rem;
}

.div_xq {
    display: block;
    width: 100%;
    height: 9.75rem;
    position: absolute;
    left: 0;
    top: 22rem;
}